<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230524_091204_update_field_producer_option_billing_permanent_transfer_amount
 */
class m230524_091204_update_field_producer_option_billing_permanent_transfer_amount extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->alterColumn('producer', 'option_billing_permanent_transfer_amount', Schema::TYPE_DOUBLE);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->alterColumn('producer', 'option_billing_permanent_transfer_amount', Schema::TYPE_INTEGER);
    }
}
